Contents
Index 🔎︎

# DefVar Statement

Anger standardtyp för variabeln enligt ett bokstavsbyte om inget skriv-deklarationstecken eller nyckelord har angetts.

## Syntax:

    Defxxx Teckenintervall1[, Teckenintervall2[,...]]

## Parametrar:

Teckenintervall: Bokstäver som anger variabelintervallet som du vill ange standarddatatyp för.

xxx: Nyckelord som definierar standardvariabeltyp.

Nyckelord: Standardvariabeltyp

DefVar: Variant

## Exempel:

    ' Prefixdefinitioner för variabeltyper:
    DefBool b
    DefDate t
    DefDbl d
    DefInt i
    DefLng l
    DefObj o
    DefVar v
    Sub ExampleDefVar
        vDiv=99 ' vDiv är en implicit variabel av typen Variant
        vDiv="Hello world"
    End Sub